@charset "UTF-8";
/* CSS Document */


/* ------------------------sidebar/menu ------------------------------ */


a.smart_link{
color: #afaba1;
}

body.pageid-712 div.sidebar div.smart-box {
background: #5bc0e0;
}
div.sidebar div.smart-box {
width: 185px;
margin-left:0px;
margin-top:0px;
margin-bottom:0px;
background: #6f6b61;
padding-top:20px;
padding-bottom:10px;
padding-left:20px;
padding-right:20px;
}

body.pageid-712 .smart-box h2 {
color: #fff;
}
.smart-box h2 {
font-size:28px;
font-family: 'Sansita One', cursive;
font-weight:normal;
line-height:32px;
color: #afaba1;
padding-bottom:6px;
}

body.pageid-712 .smart-box p {
color: #fff;
border-top: 3px solid #fff;
}
.smart-box p {
font-size:14px;
font-family: 'arial', regular;
font-weight:normal;
line-height:22px;
color: #afaba1;
padding-top:10px;
border-top: 3px solid #afaba1;
}

div#fb-button {
background:url('./Img/Potiki_FB_Button.png') no-repeat scroll 0 0 transparent;
height:76px;
width: 225px;
float:right;
}

.fb-link {
height:76px;
width: 225px;
float:right;
}

div#insta-button {
background:url('./Img/Potiki_Insta_Button.png') no-repeat scroll 0 0 transparent;
height:76px;
width: 225px;
float:right;
clear: right;
}

.insta-link {
height:76px;
width: 225px;
float:right;
}



body.pageid-712 div#tours-button {
background:url('./Img/IslandMaori_Teaser_waiheke.png') no-repeat scroll 0 0 transparent;
}
div#tours-button {
background:url('./Img/IslandMaori_Teaser.png') no-repeat scroll 0 0 transparent;
height:160px;
width: 225px;
float:right;
}

.tours-link {
height:160px;
width:225px;
float:right;
}

.awards {
    clear: right;
    float: right;
    margin-bottom: 14px !important;
    margin-right: 8px !important;
    margin-top: 14px !important;
}
.awards li {
    list-style: none outside none;
}
